WordPress Global Content Blocks PHP代码执行漏洞和信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032669 漏洞类型
发布时间 2012-07-16 更新时间 2012-07-16
CVE编号 N/A CNNVD-ID CNNVD-201207-171
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201207-171
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress中的GlobalContentBlocks中存在多个安全漏洞,包括远程PHP代码执行漏洞和多个信息泄露漏洞。远程攻击者可利用这些漏洞在应用程序上下文中执行任意恶意的PHP代码,或获取潜在的敏感信息。GlobalContentBlocks1.5.1版本中存在漏,其他版本也可能受到影响。
|参考资料

来源:BID
名称:54413
链接:http://www.securityfocus.com/bid/54413